{
  "channels": [
    "defaults",
    "https://conda.anaconda.org/numba",
    "seibert"
  ],
  "conda_build_version": "3.3.0",
  "conda_private": false,
  "conda_version": "4.3.29",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/home/buildbot/buildbot_venv_18_july_2018/bin:/home/buildbot/bin:/home/buildbot/.local/bin:/home/buildbot/jetconda3/bin:/home/buildbot/jetconda3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games:/snap/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://numba.pydata.org/",
  "license": "BSD",
  "license_file": "LICENSE",
  "root_pkgs": [
    "pip 9.0.1 py36_0",
    "pyopenssl 16.2.0 py36_0",
    "conda-build 3.3.0 py36_0",
    "sqlite 3.15.0 0",
    "six 1.10.0 py36_0",
    "pycparser 2.17 py36_0",
    "conda-env 2.6.0 0",
    "python-dateutil 2.6.0 py36_0",
    "anaconda-client 1.5.3 py36_0",
    "xz 5.2.2 0",
    "clyent 1.2.1 py36_0",
    "patchelf 0.9 0",
    "glob2 0.6 py_0",
    "readline 6.3 0",
    "chardet 3.0.2 py_0",
    "ncurses 5.9 0",
    "setuptools 36.0.1 py36_0",
    "filelock 2.0.8 py_0",
    "ruamel_yaml 0.11.14 py36_0",
    "ca-certificates 2017.4.17 0",
    "jinja2 2.8 py36_0",
    "idna 2.5 py36_0",
    "asn1crypto 0.22.0 py36_0",
    "pycosat 0.6.1 py36_0",
    "conda-verify 2.0.0 py36_0",
    "tk 8.6.6 0",
    "libffi 3.2.1 0",
    "openssl 1.0.2h 0",
    "requests 2.14.2 py36_0",
    "certifi 2017.4.17 py36_0",
    "wheel 0.29.0 py36_0",
    "conda 4.3.29 py36_0",
    "python 3.6.1 0",
    "pkginfo 1.4.1 py36_0",
    "markupsafe 0.23 py36_0",
    "yaml 0.1.6 0",
    "packaging 16.8 py36_0",
    "pytz 2017.2 py_0",
    "cryptography 1.8.1 py36_0",
    "pyparsing 2.2.0 py36_0",
    "beautifulsoup4 4.6.0 py_0",
    "cffi 1.10.0 py36_0",
    "zlib 1.2.11 0",
    "pyyaml 3.11 py36_0"
  ],
  "summary": "a just-in-time Python function compiler based on LLVM"
}